html {}
body { font-family: Verdana, Arial, Helvetica, sans-serif; background:#fff; margin:0; padding:0; font-size:14px; text-align:left;}
* {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:100%;}
form {margin:0px;}
img {border:none; display:inline-block;}
div.image img {
    max-width: 100%;
}

div.pleft {overflow:hidden;}
div.pright {overflow:hidden;}
div.pcenter {overflow:hidden;}
div.pjustify {overflow:hidden;}
div.pcontent {overflow:hidden;}

@media aural {
    .speek_nodisp { display:none;}
}
@media speech {
    .speek_nodisp { display:none;}
}

.wai_nodisp {position:absolute; top:-2000px; left:-2000px;}

.show_de,.show_it,.show_en {display:none;}
body.lang_de .show_de,body.lang_it .show_it,body.lang_en .show_en {display:auto;}
body.lang_de .hide_de,body.lang_it .hide_it,body.lang_en .hide_en {display:none;}

div.content a {
	color:inherit;
}
div.content a:hover {
	color:inherit;
}
div.content .pull-center {
    float: none;margin-left:auto;margin-right:auto;
}
div.content .image.indent-l{
    padding-left: 15px;
}
div.content .image.indent-r{
    padding-right: 15px;
}
div.content .image.indent-t{
    padding-top: 15px;
}
div.content .image.indent-b{
    padding-bottom: 15px;
}
div.content .para.indent-b{
    margin-bottom: 15px;
}
.gutter0 {
    padding:0;
}


/* Begin site style*/


/* Begin content style */
div.cl { line-height:0; font-size:0; height:0; clear:both;}

ul.oberview {list-style-type: none; margin:0; padding:0;}
ul.oberview li { padding:2px 0 2px 20px; margin:0; background-repeat: no-repeat; margin-top:5px; background-color:#eee; background-position:3px 0px;}

div.int_dl { margin:3px 0; padding:3px 5px 3px 25px; background-repeat: no-repeat; background-position:5px 5px; background-color:#eee }
div.int_dl a {color:#000}

div.int_dl_list { margin:3px 0 0 0; background-repeat: no-repeat; background-position:5px 5px; background-color:#F0EFE8;}
div.int_dl_content{ margin-left:25px;padding:3px 5px 3px 3px; background-color:#F8F8F8; }
div.int_dl_title{float:left; width:70%;}
div.int_dl_size{float:right; width:25%; text-align:right;}

div.news h3 {padding:8px 0; margin:0; border-top:1px solid #ce0e03; }
div.news {border-bottom:1px solid #ce0e03;}

.pagination > .active > a {
	background-color:#ce0e03;
}
/* BEGINN Manuel v.M Style */

.tool_menu, .lang_menu {
    margin-top: 10px;
    padding-left: 10px;
}

.hide_it, .hide_de {float: right!important;}
.tool_menu ul{
    padding-left: 0px;
}

.tool_menu a, .lang_menu a{
    color: #fff;
    padding: 0 20px 15px 0;
    text-decoration: underline;
}

.default_menu li, .submenu li {list-style:none;}
.default_menu li a,
.default_menu li a:hover,
.default_menu li a:active,
.default_menu li a:visited {
    color:#fff;
    padding: 10px 25px;
    float: left;
    margin: 0 10px;
}

nav.default_menu ul {
    padding-left: 0px;
    width: 100%;
    text-align: center;
}

nav.default_menu ul li {
  display: inline-block;
}

.default_menu li a:hover,
.submenu li a:hover {
    text-decoration:none;
}

.submenu ul{
    padding-top: 10px;
    padding-left: 15px;
}

.submenu li{
    padding-top: 10px;
}

.submenu a {
    position: relative;
    padding-left: 20px;
    display: inline-block;
}

.submenu a:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f10c";
    position: absolute;
    left:0;
    top:4px;
}

.submenu a:hover:before,
.submenu a:active:before,
.submenu li.active a:before,
.submenu li.activ a:before{
    content: "\f111";
}

.breadcrumb {
    padding: 15px 15px 0 15px;
    margin-top: 20px;
    margin-bottom: 0;
    background: none;
    color: #999;
    font-style: italic;
    text-decoration: underline;
}

.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:active {
    color: #999;
    font-style: italic;
}

.submenu.col-md-4 h4 {
    font-size: 28px;
    padding: 5px 5px;
    color: white;
    line-height: 38px;
}

section {
	padding:30px 0;
}
footer, footer a {
    color: white;
    /* margin: 16px 0 0 10px; */
}

span.col-md-6,  span.col-md-6 ul {
    height: 30px;
}
span.col-md-6 div {
    line-height: 30px;
}
span.col-md-6 ul {
    line-height: 30px;
    margin-left: 30px;
    float: right!important;
}
span.col-md-6 ul a {
    padding: 0 8px;
    text-decoration: underline;
}

span.col-md-6 ul a:hover {
    color: white;
}

.bx-viewport ul {
  padding-left: 0px;
}

audio {
  width:100%;
  margin-top:20px;
}

footer .row {
  display: flex;
    flex-direction: column;
      justify-content: center;
        align-items: center;
        }
        
        footer .col-md-6 {
          width: 100%;
            text-align: center;
              display: flex;
                justify-content: center;
                }
                
                
                footer span.col-md-6 ul {
                  margin-left: 0;
                  }
    

/* ENDE Manuel v.M Style */
